/** general */

body, td { font-family: arial; font-size: 12px; }
iframe { display:block; width:100%; border:none; }

body#menu { background-color:#eeeeee; }
body#header { overflow:hidden; }

a { color:#2494C5; }
a:visited { color:#2494C5; }


/** table */
table { border-collapse: collapse; width:100% }

table.properties { width:100%; border:1px solid #CC003D; margin-bottom:20px;   overflow-wrap: break-word; }
td { padding:5px; border:1px solid #CC003D; vertical-align:top; }
td.head { background-color:#CC003D; color:white; font-size:11px; font-weight:bold; }
table.header { width:100%; }
.bold { font-weight:bold; }

td.associatedobjectclass { width:200px; }
td.xmltag { width:200px; }
td.representationterm, td.uni { width:200px; }
td.definition { width:300px; }
td.cardinality { width:20px; }

table tr td:first-child { width: 15%;}
table tr td:last-child { width: 85%;}

